<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'rm_surs', version '3.3'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Aschuntar';
$string['addfile'] = 'Aschuntar....';
$string['addplugin'] = 'Aschuntar ina plugin pigl archiv';
$string['allowexternallinks'] = 'Lubir "links" externs';
$string['arearoot'] = 'Sistem';
$string['areauserbackup'] = 'Segironza digl utilisader';
$string['areauserpersonal'] = 'Datotecas privatas';
$string['areauserprofile'] = 'Profil';
$string['attachment'] = 'Aschunta';
$string['author'] = 'Autur';
$string['automatedbackup'] = 'Segironzas automaticas';
$string['cannotdownload'] = 'Sai buca telecargar questa datoteca';
$string['cannotdownloaddir'] = 'Sai buca telecargar quei ordinatur';
$string['choosealink'] = 'Eleger in "link"...';
$string['chooselicense'] = 'Tscharner ina licenza';
$string['close'] = 'Serrar';
$string['copying'] = 'Copiar';
$string['coursebackup'] = 'Segironzas dil cuors';
$string['create'] = 'Crear';
$string['createfolderfail'] = 'Buca gartegiau da crear quei ordinatur';
$string['createfoldersuccess'] = 'Gartegiau da crear igl ordinatur';
$string['date'] = 'Datum';
$string['deleted'] = 'Igl archiv ei vegnius stizzaus';
$string['deleterepository'] = 'Stizzar quest archiv';
$string['disabled'] = 'Inactivau';
$string['download'] = 'Telecargar';
$string['downloadfolder'] = 'Telecargar tut';
$string['downloadsucc'] = 'La datoteca ei vegnida telecargada cun success';
$string['emptylist'] = 'Gliesta vita';
$string['enter'] = 'Endatar';
$string['entername'] = 'Far aschi bien ed endatar in num pigl ordinatur';
$string['enternewname'] = 'Far aschi bien ed endatar in niev num per la datoteca';
$string['errorpostmaxsize'] = 'La datoteca telecargada ei tgunsch memia gronda.';
$string['filename'] = 'Num dalla datoteca';
$string['filenotnull'] = 'Ti stos eleger ina datoteca per telecargar.';
$string['filesaved'] = 'La datoteca ei vegnida arcunada.';
$string['getfile'] = 'Selectar questa datoteca';
$string['iconview'] = 'Veser sco icons';
$string['isactive'] = 'Activ?';
$string['keyword'] = 'Plaid-clav';
$string['linkexternal'] = '"link" extern';
$string['loading'] = 'Cargar...';
$string['login'] = 'S\'annunziar';
$string['logout'] = 'Deconnectar';
$string['manage'] = 'Manischar ils archivs';
$string['manageurl'] = 'Manischar';
$string['moving'] = 'Muentar';
$string['noenter'] = 'Endatau nuot';
$string['nofilesattached'] = 'Neginas datotecas ein aschuntadas';
$string['nofilesavailable'] = 'Neginas datotecas ein disponiblas';
$string['nomorefiles'] = 'Dapli aschuntas ein buca lubidas';
$string['noresult'] = 'Anflau nuot';
$string['off'] = 'Activau denton zuppau';
$string['on'] = 'Activau e vesibel';
$string['openpicker'] = 'eleger ina datoteca...';
$string['operation'] = 'Operaziun';
$string['overwrite'] = 'Surscriver';
$string['preview'] = 'Prevista';
$string['refresh'] = 'Refrestgentar';
$string['renameto'] = 'Dar in niev num:';
$string['repositories'] = 'Archivs';
$string['repository'] = 'Archiv';
$string['repositorycourse'] = 'Archivs dil cuors';
$string['save'] = 'Arcunar';
$string['saveas'] = 'Arcunar sco';
$string['saved'] = 'Arcunau';
$string['saving'] = 'Arcunar';
$string['search'] = 'Encurir';
$string['searching'] = 'Encurir en';
$string['select'] = 'Selectar';
$string['settings'] = 'Configuraziuns';
$string['size'] = 'Grondezia';
$string['submit'] = 'Surdar';
$string['sync'] = 'Sincronisar';
$string['title'] = 'Eleger ina datoteca';
$string['unzipped'] = '"unzipped" cun success';
$string['upload'] = 'cargar si questa datoteca';
$string['uploading'] = 'Cargar si...';
$string['uploadsucc'] = 'Questa datoteca ei vegnida cargada si cun success';
